<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>org.klojang</groupId>
  <artifactId>klojang-jdbc</artifactId>
  <versioning>
    <latest>1.1.0</latest>
    <release>1.1.0</release>
    <versions>
      <version>1.0.5</version>
      <version>1.0.6</version>
      <version>1.0.8</version>
      <version>1.0.9</version>
      <version>1.1.0</version>
    </versions>
    <lastUpdated>20240220050224</lastUpdated>
  </versioning>
</metadata>
